declare const process: any;
declare const __wxConfig: any;

let isDevelopment = process.env.NODE_ENV === "development";

// #ifdef MP-WEIXIN
const env =
  typeof __wxConfig !== "undefined"
    ? __wxConfig.envVersion || "release"
    : "release";
console.log("env", env);
isDevelopment = env === "develop" || env === "trial";
// #endif

// export const domain = isDevelopment ? "localhost:8088" : "www.kuaiyuman.cn";
export const domain = isDevelopment ? "dev.kuaiyuman.cn" : "www.kuaiyuman.cn";
export const host = `https://${domain}/api`;

export const isDebug = false
